# Generated by Django 2.2.5 on 2019-10-18 18:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Trabajo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nombre', models.CharField(max_length=50)),
                ('Descripcion', models.CharField(max_length=250)),
                ('Categoria', models.CharField(max_length=50)),
            ],
        ),
    ]
